<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!-- work with paragraphs -->
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates maiores accusamus excepturi facilis qui a, possimus, asperiores repudiandae sed si</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates maiores accusamus excepturi facilis qui a, possimus, asperiores repudiandae sed si</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates maiores accusamus excepturi facilis qui a, possimus, asperiores repudiandae sed si</p>
<!-- work with heading -->
<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
<h5>Heading 5</h5>
<h6>Heading 6</h6>
<!-- Work with links -->
<a href="https://www.google.com.ua/?hl=ru" target="_blank" >Go to the Google /a>
    <br/>
    <!-- Work with image -->
    <img src="https://www.shutterstock.com/image-photo/example-word-written-on-wooden-260nw-1765482248.jpg"
    alt="Exemple image"
/>
<!-- Work with list -->
<ul>
    <Li>Item 1</Li>
    <li>Item 2</li>
    <li>Item 3</li>
</ul>

<ol>
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
</ol>
<!-- HTML5 -->
<header></header>
<video></video>
<footer></footer>
</body>
</html>